-- Generated by Oracle SQL Developer Data Modeler 21.4.2.059.0838
--   at:        2022-08-09 21:54:20 BRT
--   site:      Oracle Database 11g
--   type:      Oracle Database 11g



DROP TABLE pk_rhstu_endereco_paciente CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_bairro CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_cidade CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_consulta CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_consulta_forma_pagto CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_contato_paciente CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_email_paciente CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_estado CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_forma_pagamento CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_logradouro CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_medicamento CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_medico CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_paciente CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_paciente_plano_saude CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_plano_saude CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_prescicao_medica CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_telefone_paciente CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_tipo_contato CASCADE CONSTRAINTS;

DROP TABLE t_rhstu_unid_hospitalar CASCADE CONSTRAINTS;

-- predefined type, no DDL - MDSYS.SDO_GEOMETRY

-- predefined type, no DDL - XMLTYPE
